I have it installed and it works, but when i use virtual hosts it doesnt, like for example i got ipb 2.1 alpha4 and it wont work says it needs to be installed. Here is my phpinfo: http://www.rawlinux.com/phpinfo.php

Its a windows machine. Dont know why?
This is for example, zend encoded: http://www.rawlinux.com/phpinfoenc.php